# application: xplus-cdn
# version: 1
runtime: php55
api_version: 1

handlers:

- url: /(.+\.(ico|jpg|png|gif|svg))$
  static_files: \1
  upload: (.+\.(ico|jpg|png|gif|svg))$
  application_readable: true

- url: /(.+\.(htm|html|css|js))$
  static_files: \1
  upload: (.+\.(htm|html|css|js))$
  application_readable: true

- url: /index\.html
  script: index.php

- url: /(.+\.php)$
  script: \1

- url: /.*
  script: index.php
